petsc-3.10.5 2019-03-28
Report Typos and Errors

# SNESNASMGetNumber

Gets number of subsolvers

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESNASMGetNumber(SNES snes,PetscInt *n)

Not collective

### Input Parameters

snes -the SNES context

### Output Parameters

n -the number of subsolvers

### Keywords

SNES, NASM

### See Also

SNESNASM, SNESNASMGetSNES()

### Level

intermediate

### Location

src/snes/impls/nasm/nasm.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages